
.section.sec-8 p  {
    color: #ffffff;
    font-family: Noto Sans JP;
    font-size: 24px;
}
.section.sec-8 span {
    font-size: 16px;
}
.section.sec-8 span {
    font-size: 16px;
}

.ryouri   , .tua   , .syokuzi{
    margin: 60px auto;
    position: relative;
}

.ryouri .p1 p {
    font-size: 24px;
    width: 350px;
    height: 70px;
    background-color: #db4e93;
    text-align: center;
    border: 1px solid #fff;
    line-height: 30px;
    letter-spacing: 0.5em;
    position: absolute;
    top: -50px;
    left: 75px;
}
.ryouri .p2 p {
    background-color: #db4e93;
    width: 300px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    letter-spacing: 0.3em;
    position: absolute;
    right: -20px;
    bottom: 130px;
}
.ryouri .tiri {
    position: absolute;
    left: -120px;
    top: -180px;
    z-index: -1;
}
.ryouri .yasai {
    position: absolute;
    right: -60px;
    bottom: -145px;
    z-index: -1;
}
.tua .p1 p {
    background-color: #db4e93;
    width: 350px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    letter-spacing: 0.2em;
    position: absolute;
    bottom: 55px;
    right: 0px;
}
.syokuzi .p1 p {
    width: 350px;
    height: 70px;
    background-color: #db4e93;
    text-align: center;
    line-height: 30px;
    letter-spacing: 0.3em;
    position: absolute;
    right: 15px;
    bottom: -20px;
}
.section.sec-8 .img {
    text-align: center;
}
.syokuzi .kokki img   {
    position: absolute;
    z-index: -1;
    bottom: -70px;
    left: -40px;
}
.main8 {
    background-color: #d3cebd;
    z-index: -2;
    width: 500px;
    border: 5px solid #db4e93;
    margin: 60px auto;
    height: 1500px;
    position: relative;
}
footer {
    width: 500px;
    height: 357px;
    background-color: #008d56;
    display: table;
}
footer p {
    font-family: Noto Sans JP;
    font-size: 14px;
    text-align: center;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}
.section.sec-6 .main6 {
    width: 500px;
    height: 1000px;
    position: relative;
    background-color: #d3cebd;
}
.main6 .seito    {
    vertical-align: middle;
    text-align: center;
    position: absolute;
    top: 280px;
    left: 110px;	
}
.main6 .kanso1 img   {
    position: absolute;
    top: 235px;
    left: 5px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .kanso2 img  {
    position: absolute;
    top: 220px;
    right: 5px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .come1 img  {
    position: absolute;
    top: -30px;
    left: -20px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .come2 img  {
    position: absolute;
    top: 50px;
    right: -10px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .come3 img  {
    position: absolute;
    top: 297px;
    right: -10px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .come4 img  {
    position: absolute;
    left: -20px;
    opacity: 0;
    transform: translateY(100px);
    z-index: 1;
    top: 330px;
}
.main6 .come5 img  {
    position: absolute;
    bottom: 37px;
    right: 0px;
    opacity: 0;
    transform: translateY(100px);
    z-index: 1;
}
.main6 .come6 img  {
    position: absolute;
    left: -40px;
    bottom: -10px;
    opacity: 0;
    transform: translateY(100px);
}
.main6 .kanso1 img.in, .main6 .kanso2 img.in, .main6 .come1 img.in, .main6 .come2 img.in, .main6 .come3 img.in, .main6 .come4 img.in, .main6 .come5 img.in, .main6 .come6 img.in{
    opacity: 1;
    transition: 1s;
    transform: translateY(0);

}






.section.sec-5  .main5{
    width: 500px;
    height: 1000px;
    position: relative;
    background-image: url(../../img/sec3-bac.png);

}
.main6 .come1 img {
}

.section.sec-4 .main4{
    width: 500px;
    height: 1000px;
    position: relative;
    background-image: url(../../img/sec2-bac.png);
}
.section.sec-4 .sli , .section.sec-5 .sli{
    position: absolute;
    width: 450px;
    left: 25px;
    top: 240px;
}

.section.sec-5 .p1 {
    color: #fff;
    font-size: 30px;
    font-family: Noto Sans JP;
    width: 350px;
    height: 60px;
    background-color: #008d56;
    position: absolute;
    top: 78px;
    left: 76px;
    text-align: center;
    border-radius: 10px;
    line-height: 60px;
    letter-spacing: 0.3ex;
}
.section.sec-4 .p1 {
    color: #fff;
    font-size: 30px;
    font-family: Noto Sans JP;
    width: 250px;
    height: 60px;
    background-color: #db4e93;
    position: absolute;
    top: 78px;
    left: 125px;
    text-align: center;
    border-radius: 10px;
    line-height: 60px;
    letter-spacing: 0.3ex;
}

.section.sec-4 .p2  , .section.sec-5 .p2{
    text-align: center;
    width: 300px;
    height: 50px;
    position: absolute;
    top: 245px;
    left: 100px;
}
.section.sec-4 .img   , .section.sec-5 .img{
    position: absolute;
    top: 370px;
    margin: 0 auto;
    left: 50px;
    width: 400px;
    height: 200px;
}
.section.sec-4 .circle, .section.sec-5 .circle{
    width: 460px;
    height: 460px;
    border: 3px solid #fff;
    border-radius: 50%;
    position: absolute;
    left: 20px;
    margin: 0px;
    padding: 0px;
    top: 180px;
}
.section.sec-4 .main4{
    position: relative;
    width: 500px;
    height: 1100px;
    z-index: -2;
    background-image: url(../img/sec4-bac.png);
    background-size: auto 1100px;
}
.main5 .ex p {
    font-family: Noto Sans JP;
    margin: 0px;
    font-size: 14px;
    padding-left: 20px;
}

.section.sec-5 ul{
    margin: 0px;
    font-size: 14px;
}
.section.sec-5 li {
    font-family: Noto Sans JP;
    font-size: 14px;
}
.section.sec-5 .main5{
    position: relative;
    width: 500px;
    height: 1100px;
    z-index: -2;
    background-image: url(../img/sec5-bac.png);
    background-size: auto 1100px;
}
